@font-face {
  font-family: 'KBFGDisplay';
  font-style: normal;
  font-weight: 300;
  src: url(./KBFGDisplayL.ttf);
}

@font-face {
  font-family: 'KBFGDisplay';
  font-style: normal;
  font-weight: 400;
  src: url(./KBFGDisplayM.ttf);
}

@font-face {
  font-family: 'KBFGDisplay';
  font-style: normal;
  font-weight: 600;
  src: url(./KBFGDisplayB.ttf);
}

@font-face {
  font-family: 'KBFGDisplayMI';
  src: url(./KBFGDisplayMI.ttf);
}

/*  */
@font-face {
  font-family: 'KBFGText';
  font-style: normal;
  font-weight: 300;
  src: url(./KBFGTextL.ttf);
}

@font-face {
  font-family: 'KBFGText';
  font-style: normal;
  font-weight: 400;
  src: url(./KBFGTextM.ttf);
}

@font-face {
  font-family: 'KBFGText';
  font-style: normal;
  font-weight: 600;
  src: url(./KBFGTextB.ttf);
}
